* {margin: 0em; padding: 0em;}

body{
color:#000;
}
	
h1 {color:#ad3d27;padding:15px 0 15px 0; font-family: "Tempus Sans ITC", Castellar, Palatino, "Times New Roman"; }
h2 {color: #ad3d27; padding:5px 0; font-family: "Tempus Sans ITC", Palatino, "Times New Roman";}
h3 {color: #ad3d27; padding-top:5px; padding-bottom: 5px; font-family: "Tempus Sans ITC", Palatino, "Times New Roman";}
p {font-size:.8em; line-height:1.65em;padding-top:5px; color:#191919; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
p.justify{text-align:justify;}
p.justifyred{text-align:justify; font-size:1em;}
p.footer{color:#fff;font-size:80%;}
li {list-style-type:none;font-size:.8em;color:#191919; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
dd {padding-bottom:5px; font-size:.8em;color:#191919; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}

#wrap{/*wraps around whole page*/
background-color:#912314;
}

#header{
width:918px;
margin: 0 auto;
background: url(images/banner_pizza.jpg) top left no-repeat;
height:170px;
} 

#header img { border: 0; display: block; }


/*------------NAV----------------------------------------------------------------------------------------*/

#nav_container ul /*Horizontal nav bar */{
width: 858px;
margin: 0 auto;
height:51px;
background:#191919;
}

#nav_inner{
width: 918px;
height: 51px;
margin: 0 auto;
}

#nav, #nav ul {
list-style: none;
padding: 0 0 0 60px;
margin: 0;
}
		
#nav li {
cursor: pointer;
float: left;
margin: 0;
}
			
#nav li a {
min-height: 15px;
font: bold 13px Georgia, "Times New Roman", Times, serif;
color: #c71e21;
display: block;
text-decoration: none;
padding: 17px 0 18px 0;
}
			
#nav li a .divider {
padding: 0 15px;
color:#c71e21;}
	
#nav li a:hover { 
color: #fe7108;
text-decoration: none;
}
		
#nav li.selected a {color:#fff;}
	
/*-------------END NAV-----------------------------------------------------------------------------------*/S

#content_wrapper{
width: 100%;
background-color:red;}

#content_inner{
width: 918px;
margin: 0 auto;
padding: 0;
min-height:390px;
background-color:#fff;
}

#content_main_text{
width: 800px;
margin: 0 auto;
overflow: hidden;
padding-top:30px;
}



#footer{
background-color:#191919;
height:120px;
}

#footer_inner{
margin: 0 auto;
width:918px;
text-align:center;
padding-top:20px;}

/*********************2 column*****************/

#topsection{
background: #fff;
height: 70px; /*Height of top section*/
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper2columns{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 300px; /*Set left margin to LeftColumnWidth*/
background: #fff;

}

#leftcolumn{
float: left;
width: 300px; /*Width of left column*/
margin-left: -800px; /*Set left margin to -(MainContainerWidth)*/
background:#fff;
}

#footercolumn{
clear: left;
width: 100%;
background: #fff;
text-align: center;
padding: 4px 0;
height: 220px;
}


.innertube{
margin: 20px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}


/********drinks columns*****/

#drinkscontentcolumn{
margin-left: 0px; /*Set left margin to LeftColumnWidth*/
background: #fff;

}

#drinksleftcolumn{
float: left;
width: 400px; /*Width of left column*/
margin-left: -400px; /*Set left margin to -(MainContainerWidth)*/
background:#fff;
}

#drinksfootercolumn{
clear: left;
width: 100%;
background: #fff;
text-align: center;
padding: 4px 0;
height: 100px;
}

/***************set menu********/
#setmenufooter{
clear: left;
width: 100%;
background: #fff;
text-align: center;
padding: 4px 0;
height: 60px;
}
